@tailwind base;
@tailwind components;
@tailwind utilities;


main {
   @apply py-10 px-16;
}

.heading-secondary {
   @apply text-xl text-gray-800 uppercase font-bold mb-4;
} 

.btn {
   transition: all .2s;
   @apply py-1 px-3 rounded;
}

.btn:hover {
   transform: translateY(-1px);
   @apply shadow-md;
}

.nav-link {
   @apply ml-2 py-2 px-3;
}

.employee-card {
   border: 1px solid #333;
   max-width: 25rem;
   transition: all .2s;
   @apply py-1 px-4 m-2 rounded;
}

.employee-card:hover {
   box-shadow: 3px 0 4px rgba(17, 17, 17,.1);
}

.emp-detail {
   @apply ml-2 text-gray-800;
}

form {
   @apply flex flex-col;
}

form label {
   @apply text-sm text-gray-600;
}

form input {
   @apply border-2 py-1 px-4 mb-2;
}

